Subject: [dns-dir] DNS Early Warn: draft-gudmundsson-dnsext-setting-ends0-do-bit-00.txt

From: Olafur_DNS_EARLY_WARNING <[email-masked]>
Date: Sun, 14 Jun 2009 14:30:00 -0400

Count:       52 

Intended Status: Standard Track                           O. Gudmundsson
Network Working Group                                     Shinkuro, Inc.
Internet-Draft                                             June 13, 2009
Updates: 4035 (if approved)
Intended status: Standards Track
Expires: December 15, 2009

      DNSSEC OK buffer minimum size requirment and error handling
            draft-gudmundsson-dnsext-setting-ends0-do-bit-00

 Abstract
   RFC3226 mandated support for EDNS0 in DNS entities claiming to
   support either DNS Security Extensions or IPv6 address records.  This
   requirement was motivated because these new features increase the
   size of DNS messages.  If EDNS0 is not supported fall back to TCP
   will happen, having a detrimental impact on query latency and DNS
   server load.